<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'vi', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Thêm bài nộp';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Chi tiết về bài tập và mẫu nộp sẽ có từ <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Cho phép nộp bài tại';
$string['allowsubmissionsfromdatesummary'] = 'Nhiệm vụ này chấp nhận việc nộp bài từ <strong>{$a}</strong>';
$string['assign:grade'] = 'Chấm điểm bài tập';
$string['assign:submit'] = 'Gửi bài';
$string['assign:view'] = 'Xem bài nộp';
$string['assignmentisdue'] = 'Bài tập đã đến hạn nộp';
$string['assignmentname'] = 'Tên bài tập';
$string['choosegradingaction'] = 'Cách chấm';
$string['chooseoperation'] = 'Chọn phương thức hoạt động';
$string['comment'] = 'Nhận xét';
$string['completionsubmit'] = 'Học viên phải nộp bài để hoàn thành bài tập';
$string['configshowrecentsubmissions'] = 'Mọi người có thể xem các thông báo nộp bài trong các báo cáo những hoạt động gần nhất.';
$string['confirmbatchgradingoperation'] = 'Bạn có chắc mình muốn {$a->operation} cho {$a->count} học viên?';
$string['couldnotconvertgrade'] = 'Không thể chuyển điểm bài tập cho người dùng {$a}.';
$string['couldnotconvertsubmission'] = 'Không thể chuyển bài nộp cho người dùng {$a}.';
$string['couldnotcreatecoursemodule'] = 'Không thể tạo module khóa học.';
$string['currentgrade'] = 'Điểm hiện tại trong sổ điểm';
$string['cutoffdate_help'] = 'Nếu cài đặt thì bài tập sẽ không nhận bài làm sau ngày này mà không nới dài hạn nộp.';
$string['defaultteam'] = 'Mặc định nhóm';
$string['deleteallsubmissions'] = 'Xóa toàn bộ bài nộp';
$string['description'] = 'Miêu tả';
$string['downloadall'] = 'Tải về toàn bộ các bài nộp';
$string['duedate'] = 'Hạn chót';
$string['duedateno'] = 'Vô thời hạn';
$string['duedatereached'] = 'Đã qua hạn chót để nộp bài tập này';
$string['editsubmission'] = 'Sửa bài nộp';
$string['enabled'] = 'Kích hoạt';
$string['errornosubmissions'] = 'Không có bài làm nào để tải về';
$string['errorquickgradingvsadvancedgrading'] = 'Không lưu được điểm vì hiện tại, chấm điểm nâng cao đang được áp dụng cho bài tập này.';
$string['extensionduedate'] = 'Hạn chót bổ sung';
$string['extensionnotafterduedate'] = 'Ngày bổ sung phải là ngày sau hạn chót';
$string['feedback'] = 'Nhận xét';
$string['feedbackavailablehtml'] = '{$a->username} đã đăng nhận xét về bài làm \'<i>{$a->assignment}</i>\'<br /><br /> của bạn.
Bạn có thể thấy nó đính kèm với <a href="{$a->url}"> bài làm của bạn</a>.';
$string['feedbackavailablesmall'] = '{$a->username} đã nhận xét về bài tập  {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} đã đăng nhận xét về bài làm \'{$a->assignment}\' của bạn.

Bạn có thể thấy nó đính kèm với bài làm của bạn:

        {$a->url}';
$string['feedbackplugin'] = 'Trình bổ trợ nhận xét';
$string['feedbackpluginforgradebook'] = 'Trình bổ trợ nhận xét sẽ cho nhận xét vào sổ điểm';
$string['feedbackpluginforgradebook_help'] = 'Chỉ 1 trình bổ trợ nhận xét bài tập mới có thể cho nhận xét vào trong sổ điểm.';
$string['feedbackplugins'] = 'Các trình bổ trợ nhận xét';
$string['feedbacksettings'] = 'Cài đặt nhận xét';
$string['filesubmissions'] = 'File bài làm';
$string['filter'] = 'Bộ lọc';
$string['filternone'] = 'Không lọc';
$string['filterrequiregrading'] = 'Yêu cầu chấm điểm';
$string['filtersubmitted'] = 'Bài đã nộp';
$string['gradeabovemaximum'] = 'Số điểm phải thấp hơn hoặc bằng {$a}.';
$string['gradebelowzero'] = 'Số điểm phải lớn hơn hoặc bằng 0.';
$string['graded'] = 'Đã cho điểm';
$string['gradedby'] = 'Được chấm điểm bởi';
$string['gradedon'] = 'Chấm điểm cho';
$string['gradeoutofhelp'] = 'Điểm';
$string['gradeoutofhelp_help'] = 'Nhập điểm cho bài làm của học viên ở đây. Bạn cũng có thể chấm theo hệ mười.';
$string['gradersubmissionupdatedhtml'] = 'Học viên {$a->username} đã cập nhật bài nộp cho bài tập \'{$a->assignment}\'.

Bài nộp đó có thể xem <a href="{$a->url}">trên website</a>';
$string['gradersubmissionupdatedsmall'] = '{$a->username} đã cập nhật bài làm cho bài tập {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Học viên {$a->username} đã cập nhật bài nộp cho bài tập \'{$a->assignment}\'.

Bài nộp đó có thể xem tại đây:

{$a->url}';
$string['gradeuser'] = 'Điểm {$a}';
$string['grading'] = 'Đang chấm';
$string['gradingmethodpreview'] = 'Tiêu chí chấm điểm';
$string['gradingoptions'] = 'Các lựa chọn';
$string['gradingstatus'] = 'Trạng thái chấm điểm';
$string['gradingsummary'] = 'Tổng quan chấm điểm';
$string['hiddenuser'] = 'Thành viên';
$string['hideshow'] = 'Ẩn/Hiện';
$string['instructionfiles'] = 'FIle hướng dẫn';
$string['invalidgradeforscale'] = 'Điểm không phù hợp với thang điểm hiện tại';
$string['lastmodifiedgrade'] = 'Lần cuối sửa (điểm)';
$string['lastmodifiedsubmission'] = 'Lần cuối sửa (bài làm)';
$string['latesubmissions'] = 'Các bài nộp muộn';
$string['locksubmissionforstudent'] = 'Chặn các bài nộp thêm của học viên: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Khóa bài nộp';
$string['manageassignfeedbackplugins'] = 'Quản lí trình bổ trợ nhận xét bài tập';
$string['manageassignsubmissionplugins'] = 'Quản lí trình bổ trợ bài nộp';
$string['maxgrade'] = 'Điểm tối đa';
$string['messageprovider:assign_notification'] = 'Thông báo bài tập';
$string['modulename'] = 'Bài tập';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Bài tập';
$string['mysubmission'] = 'Bài làm của tôi:';
$string['newsubmissions'] = 'Bài tập đã nộp';
$string['nofiles'] = 'Không có file.';
$string['nograde'] = 'Không có điểm.';
$string['nolatesubmissions'] = 'Không chấp nhận nộp bài muộn.';
$string['noonlinesubmissions'] = 'Bài tập này không yêu cầu bạn nộp bài trực tuyến';
$string['nosavebutnext'] = 'Tiếp theo';
$string['nosubmission'] = 'Không có bài nộp nào cho bài tập này';
$string['nosubmissionsacceptedafter'] = 'Không chấp nhận bài nộp sau';
$string['notgraded'] = 'Chưa chấm điểm';
$string['notgradedyet'] = 'Chưa có điểm';
$string['notifications'] = 'Thông báo';
$string['notsubmittedyet'] = 'Chưa nộp bài';
$string['nousersselected'] = 'Không có người dùng được chọn';
$string['numberofdraftsubmissions'] = 'Các bản nháp';
$string['numberofparticipants'] = 'Các thành viên';
$string['numberofsubmissionsneedgrading'] = 'Cần phải chấm điểm';
$string['numberofsubmittedassignments'] = 'Đã nộp';
$string['offline'] = 'Không yêu cầu nộp bài trực tuyến';
$string['open'] = 'Mở';
$string['outlinegrade'] = 'Điểm: {$a}';
$string['overdue'] = '<font color="red">Bài tập quá hạn nộp: {$a}</font>';
$string['participant'] = 'Thành viên';
$string['pluginadministration'] = 'Quản lí bài tập';
$string['preventsubmissions'] = 'Ngăn chặn không cho người dùng tạo thêm bất cứ bài làm nào cho bài tập này.';
$string['preventsubmissionsshort'] = 'Chặn thay đổi bài nộp';
$string['previous'] = 'Trước';
$string['quickgrading'] = 'Chấm điểm nhanh';
$string['quickgradingchangessaved'] = 'Đã lưu thay đổi điểm';
$string['quickgradingresult'] = 'Chấm điểm nhanh';
$string['requireallteammemberssubmit'] = 'Yêu cầu toàn bộ thành viên nhóm nộp bài';
$string['requireallteammemberssubmit_help'] = 'Nếu kích hoạt thì toàn bộ thành viên nhóm phải nhấn nút nộp bài để  bài tập nhóm được công nhận là đã nộp. Nếu vô hiệu hóa thì bài tập đó sẽ được công nhận là đã nộp ngay khi bất kì thành viên nào trong nhóm nhấn nút nộp bài.';
$string['requiresubmissionstatement'] = 'Yêu cầu học viên chấp nhận báo cáo bài nộp';
$string['revealidentities'] = 'Tiết lộ danh tính học viên';
$string['reverttodraftforstudent'] = 'Trả bài nộp cho học viên  (id={$a->id}, fullname={$a->fullname}) dưới hình thức bản nháp.';
$string['reverttodraftshort'] = 'Trả lại bài nộp dưới hình thức bản nháp';
$string['reviewed'] = 'Đã xem lại';
$string['saveallquickgradingchanges'] = 'Lưu lại toàn bộ thay đổi của chấm điểm nhanh';
$string['savechanges'] = 'Lưu những thay đổi';
$string['savenext'] = 'Lưu và hiển thị tiếp';
$string['scale'] = 'Thang';
$string['selectlink'] = 'Chọn...';
$string['selectuser'] = 'Chọn {$a}';
$string['sendlatenotifications'] = 'Thông báo tới người chấm về các bài làm nộp muộn';
$string['sendlatenotifications_help'] = 'Nếu kích hoạt, người chấm (thường là giảng viên) sẽ nhận được tin nhắn bảo mỗi khi có học viên nộp bài muộn. Phương thức tin nhắn có thể cấu hình được.';
$string['sendnotifications'] = 'Thông báo tới người chấm về bài nộp';
$string['sendnotifications_help'] = 'Nếu kích hoạt, người chấm (thường là giảng viên) sẽ nhận được tin nhắn bảo mỗi khi có học viên nộp bài sớm, đúng giờ hoặc muộn. Phương thức tin nhắn có thể cấu hình được.';
$string['sendsubmissionreceipts'] = 'Gửi xác nhận bài làm cho học viên';
$string['settings'] = 'Cài đặt bài tập';
$string['showrecentsubmissions'] = 'Mở các bài nộp gần nhất';
$string['submission'] = 'Bài nộp';
$string['submissionempty'] = 'Không có bài nào được nộp';
$string['submissionnotready'] = 'Bài tập này chưa sẵn sàng để nộp:';
$string['submissionplugins'] = 'Trình bổ trợ bài nộp';
$string['submissionreceipts'] = 'Gửi xác nhận bài nộp';
$string['submissionreceiptsmall'] = 'Bạn đã nộp bài làm cho {$a->assignment}.';
$string['submissionreceipttext'] = 'Bạn đã nộp bài làm cho \'{$a->assignment}\' .

Bạn có thể thấy trạng thái của bài làm:

      {$a->url}';
$string['submissions'] = 'Bài nộp';
$string['submissionsclosed'] = 'Đóng bài nộp';
$string['submissionsettings'] = 'Cài đặt bài nộp';
$string['submissionslocked'] = 'Bài tập này không chấp nhận bài nộp';
$string['submissionslockedshort'] = 'Không cho phép thay đổi bài nộp';
$string['submissionsnotgraded'] = 'Bài nộp chưa được chấm điểm: {$a}';
$string['submissionstatement'] = 'Xác nhận nộp bài';
$string['submissionstatementacceptedlog'] = 'Xác nhận bài nộp được chấp nhận bởi người dùng {$a}';
$string['submissionstatus_'] = 'Không có bài nộp';
$string['submissionstatus_draft'] = 'Bản nháp (chưa nộp)';
$string['submissionstatus_marked'] = 'Đã cho điểm';
$string['submissionstatus_submitted'] = 'Đã nộp để chấm điểm';
$string['submissionteam'] = 'Nhóm';
$string['submitaction'] = 'Nộp bài';
$string['submitassignment'] = 'Gửi bài';
$string['submitted'] = 'Bài đã nộp';
$string['submittedearly'] = 'Bài tập đã được gửi sớm {$a}';
$string['submittedlate'] = 'Bài tập đã nộp muộn {$a}';
$string['submittedlateshort'] = 'Trễ hạn {$a}';
$string['teamsubmission'] = 'Các học viên nộp bài theo nhóm';
$string['teamsubmissiongroupingid'] = 'Lập nhóm cho các nhóm học viên';
$string['textinstructions'] = 'Các hướng dẫn làm bài tập';
$string['unlocksubmissionforstudent'] = 'Học viên được phép nộp bài: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Mở bài nộp';
$string['updategrade'] = 'Cập nhật điểm';
$string['updatetable'] = 'Lưu và cập nhật bảng';
$string['usergrade'] = 'Điểm của người dùng';
$string['userswhoneedtosubmit'] = 'Những người dùng cần nộp bài:{$a}';
$string['viewfeedback'] = 'Xem nhận xét';
$string['viewfeedbackforuser'] = 'Xem nhận xét cho người dùng: {$a}';
$string['viewfull'] = 'Xem toàn bộ';
$string['viewfullgradingpage'] = 'Mở toàn bộ trang tính điểm để nhận xét';
$string['viewgradebook'] = 'Xem sổ điểm';
$string['viewgradingformforstudent'] = 'Xem trang tính điểm của học viên: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionstatus'] = 'Xem trang trạng thái bài nộp của mình.';
$string['viewrevealidentitiesconfirm'] = 'Xem trang xác nhận tiết lộ danh tính học viên.';
$string['viewsubmission'] = 'Xem bài nộp';
$string['viewsubmissionforuser'] = 'Xem bài nộp của người dùng: {$a}';
$string['viewsubmissiongradingtable'] = 'Xem bảng tính điểm bài nộp.';
$string['viewsummary'] = 'Xem tổng quan';
