<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'vi', version '2.4'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Tiền tố khóa';
$string['prefix_help'] = 'Tiền tố này được dùng cho tất cả tên khóa trên máy chủ memcache.
* Nếu bạn chỉ có một thực thể Moodle dùng máy chủ này, bạn có thể để mặc định.
* Vì giới hạn độ dài khóa, cho phép tối đa 5 ký tự.';
$string['prefixinvalid'] = 'Tiền tố không hợp lệ. Bạn chỉ có thể dùng a-z A-Z 0-9-_';
$string['servers'] = 'Các máy chủ';
$string['testservers'] = 'Thử nghiệm máy chủ';
