<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'videofile', language 'vi', version '2.4'.
 *
 * @package     videofile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['captions'] = 'phụ đề';
$string['err_positive'] = 'Bạn phải nhập một số dương ở đây.';
$string['filearea_captions'] = 'phụ đề';
$string['filearea_posters'] = 'Áp phích';
$string['filearea_videos'] = 'Video';
$string['height'] = 'Chiều cao';
$string['height_explain'] = 'Chỉ định chiều cao mặc định của trình phát video.';
$string['height_help'] = 'Nhập chiều cao của video tại đây (ví dụ: 500 cho chiều cao 500 pixel).';
$string['limitdimensions'] = 'Giới hạn kích thước trong chế độ đáp ứng?';
$string['limitdimensions_explain'] = 'Chỉ định xem có nên sử dụng chiều rộng và chiều cao làm kích thước tối đa trong chế độ đáp ứng hay không.';
$string['modulename'] = 'Tập tin video';
$string['modulename_help'] = 'Sử dụng mô-đun tệp video để thêm video html5 với dự phòng flash (sử dụng video.js). Mô-đun này cũng cho phép phụ đề đa ngôn ngữ.';
$string['modulenameplural'] = 'Tập tin video';
$string['pluginadministration'] = 'Quản trị tệp video';
$string['pluginname'] = 'Tập tin video';
$string['posters'] = 'Hình ảnh áp phích';
$string['posters_help'] = 'Thêm hình ảnh ở đây, hình ảnh sẽ được hiển thị trước khi video bắt đầu phát.';
$string['responsive'] = 'Đáp ứng?';
$string['responsive_explain'] = 'Chỉ định xem có nên đặt chế độ đáp ứng làm mặc định hay không.';
$string['video_fieldset'] = 'Video';
$string['video_not_playing'] = 'Video không phát? Hãy thử {$a}.';
$string['videofile:addinstance'] = 'Thêm một tệp video mới';
$string['videofile:view'] = 'Xem tệp video';
$string['videofile_defaults_heading'] = 'Giá trị mặc định cho cài đặt tệp video';
$string['videofile_defaults_text'] = 'Các giá trị bạn đặt ở đây xác định các giá trị mặc định được sử dụng trong biểu mẫu cài đặt tệp video khi bạn tạo tệp video mới.';
$string['videos'] = 'Các video';
$string['width'] = 'Chiều rộng';
$string['width_explain'] = 'Chỉ định chiều rộng mặc định của trình phát video.';
$string['width_help'] = 'Nhập chiều rộng của video tại đây (ví dụ: 800 cho chiều rộng 800 pixel).';
